/** ЗАДАНИЕ - 5
 * Напишите программу кофейная машина.
 * Программа принимает монеты и готовит напиток (Кофе 25грн, капучино 50грн, чай 10грн).
 * Т.е. пользователь вводит в модальное окно сумму денег и название напитка.
 * В зависимости от того какое название было введено - нужно вычислить сдачу и вывести сообщение: "Ваш напиток *НАЗВАНИЕ НАПИТКА* и сдача *СУММА СДАЧИ*"
 * В случае если пользователь ввел сумму без сдачи - выводить сообщение: "Ваш напиток *НАЗВАНИЕ НАПИТКА*. Спасибо за точную сумму!))"
 * */


